.partners ul li{display: flex;display: -webkit-flex;}
.partners{background: #f6f7f9;}
.partners ul{padding: 60px 0}
.partners ul li{border: 1px solid #dde6e4;margin-bottom: 10px;background: #fff;align-items: center;}
.partners_img img{height: 220px;box-sizing: border-box;}
.partners_desc{display: flex;flex-direction: column;align-items: flex-start;justify-content: center;}
.partners_desc p{font-size: 22px;line-height: 34px;font-family: "ssL"}
.partners_desc a{font-size: 14px;font-family: "ssSB";padding: 15px 0;text-transform: uppercase;
	border-bottom: 1px solid #4abbc3;padding-bottom: 0;}



@media (min-width: 0){
	.partners ul li{flex-direction: column;}
	.partners_img img{width: 280px;border-right: 0;padding: 40px;}
	.partners_desc{border-top: 1px solid #dde6e4;padding:40px;}
}
@media (min-width: 640px){
	.partners ul li{flex-direction: column;}
	.partners_img img{width: 280px;border-right: 0;padding: 40px;}
	.partners_desc{border-top: 1px solid #dde6e4;padding:40px;}
}
@media (min-width: 1190px){
	.partners ul li{flex-direction: row;}
	.partners_img img{width: 280px;border-right: 1px solid #dde6e4;padding: 60px;}
	.partners_desc{border-top: 0;padding: 0 40px;}
}